Subject: Boys and their toys

From: <[email-masked]>
Date: Sun, 30 Sep 2007 17:00:11 +0100

Production Facility Nearly Maxed As New Porsche Designed Yacht Hits
Market

Fearless International
F R L E . O B
$0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Orders from the show have put
production at 75% of capacity. Magazines like Yacht Magazine, Cigar
Aficionado, Boating World, GQ, and Bloomberg Markets have rated it
nothing less than incredible. Read the articles and watch this yacht in
action from their video on there website fearlessyachts. Once you have
looked at this company's potential we know you'll be grabbing it on
Monday.